.carousel-wrapper {
	height:403px;
	position:relative;
	background:#fff;
	overflow:hidden;
}
.carousel-window {
	float:left;
	overflow:hidden;
	position:relative;
}
.carousel-window {
	height:403px;
	left:0;
	margin:0;
	overflow:hidden;
	position:relative;
	top:0;
	width:766px;
	
}
ul.carousel-navigation {
	height:403px;
	position:absolute;
	right:0;
	top:0;
	width:192px;
}
ul, ol {
	list-style:none outside none;
}
.carousel-navigation li:first-child {}
ul.carousel-navigation li {
	height:101px;
}

ul.carousel-navigation li a {
display:block;
overflow:hidden;
padding:14px 31px 0 31px;
position:relative;
text-decoration:none;
}
ul.carousel-navigation li span {
background:none repeat scroll 0 0 transparent;
color:#fff;
display:block;
margin-left:0;
padding:0;
}
ul.carousel-navigation li span.background {
	background:url(../images/images/spt_general.png) no-repeat -222px -202px;
position:absolute;
width:192px;
height:101px;
}
ul.carousel-navigation li span {
background:none repeat scroll 0 0 transparent;
color:#fff;
display:block;
margin-left:0;
padding:0;
}

ul.carousel-navigation li span strong{ color:#fff; line-height:26px; font-size:24px; height:26px; overflow:hidden; font-weight:normal;}
ul.carousel  {
position:absolute;
width:5830px;
}

ul.carousel-navigation li a:hover span, ul.carousel-navigation li a:hover span strong{ color:#fff;}

ul, ol {
list-style:none outside none;
}
li.carousel-item  {
display:block;
float:left;
height:403px;
overflow:hidden;
position:relative;
width:766px;
}
.carousel-item {
float:left;
}
ul.carousel-navigation li:hover span.background{background:url(../images/images/spt_general.png) no-repeat -222px -101px;}
ul.carousel-navigation li.active span.background {
background:url(../images/images/spt_general.png) no-repeat -222px 0px;
width:192px;
}
ul.carousel-navigation li.active a span, ul.carousel-navigation li.active span strong, ul.carousel-navigation li.active a:hover span strong {
color:#fff;
}

